/*     1654525 : 맞춤형 컨텐츠      */
.empty__1654525__ {padding:20px 10px;background:#fafafa;}
.empty__1654525__ p {margin:0;padding:0;}
.empty__1654525__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1654525__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1654525__ dd {margin:0;font-size:13px;}
.empty__1654525__ dd ul li {padding-left:15px;}


/*     1654515 : HTML 편집기      */
.html__1654515__ * {line-height:1.4em}


.html__1654515__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1654515__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1654515__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1654515__ .title p br {display:none;}
}



/*     1654535 : 이미지      */
.img__1654535__ {max-width:100%}
.img__1654535__ * {box-sizing:border-box}
.img__1654535__ a {display:block;vertical-align:top}
.img__1654535__ img {width:px;vertical-align:top}

/*     1654565 : 공백      */
.solid_line__1654565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1654565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654565__ {height:0px}
}

/*     1654545 : HTML 편집기      */
.html__1654545__ * {line-height:1.4em}

.html__1654545__ {margin-left:clamp(0rem, 3vw, 3rem);}


.html__1654545__ .title{
	padding:0;
	text-align:left;
}


.html__1654545__ .title p {
	font-size:clamp(.9rem, 1.3vw, 1.3rem);
	color:var(--text);
	line-height:1.6;
}

@media (max-width:767px){
	.html__1654545__  {margin-left:0;}
}

/*     1654555 : 공백      */
.solid_line__1654555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1654555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654555__ {height:0px}
}

/*     1654585 : 공백      */
.solid_line__1654585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1654585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654585__ {height:0px}
}

/*     1654595 : HTML 편집기      */
.html__1654595__ * {line-height:1.4em}

.html__1654595__ {margin-right:clamp(0rem, 3vw, 3rem);}


.html__1654595__ .title{
	padding:0;
	text-align:left;
}


.html__1654595__ .title p {
	font-size:clamp(.9rem, 1.3vw, 1.3rem);
	color:var(--text);
	line-height:1.6;
}



/*     1654575 : 이미지      */
.img__1654575__ {max-width:100%}
.img__1654575__ * {box-sizing:border-box}
.img__1654575__ a {display:block;vertical-align:top}
.img__1654575__ img {width:px;vertical-align:top}

/*     1654615 : 공백      */
.solid_line__1654615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1654615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654615__ {height:30px}
}

